<resources>
    <string name="app_name">ColorBoard</string>
    <string name="download_apply">Download &amp; Apply</string>
    <string name="apply">Apply</string>
    <string name="recommend_name">recommend</string>
    <string name="recommended">recommendation</string>
    <string name="open_str">Activate ColorBoard to enable more functions!</string>
    <string name="step_1">Step 1:Select</string>
    <string name="step_2">Step 2:Enable</string>
    <string name="theme_application_successful">Theme application successful</string>
    <string name="download_fail">Download failed, please try again</string>
    <string name="et_hint">Type a Message</string>
<!--    <string name="tv_skins">Skins</string>-->
    <string name="tab_favorite">Favorite</string>
    <string name="tab_home">Home</string>
    <string name="see_all">See All</string>
    <string name="no_like">You haven not added any favorite skins yet</string>
</resources>